.panel-container {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, 0.5); */
    background-color: white;
    color: black;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: translateX(100%);
    transition: transform 0.2s ease-in-out;
}

.panel-container.open {
    transform: translateX(0);
}

.panel-close {
    position: fixed;
    top: 0rem;
    right: 1rem;
    font-size: 3rem;
}

.panel-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.panel-header h1 {
    margin-right: 1rem;
}

.panel-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow-y: auto;
    width: 100%;
    overflow-x: hidden;
}